import request from '@/utils/request'

// 获取布展列表
export function getList(data) {
  return request({
    url: '/bizExhibition/listByPage',
    method: 'post',
    data
  })
}
export function getDisplayById(params) {
  return request({
    url: '/bizExhibition/listById',
    method: 'get',
    params
  })
}

export function getRecommendDisplay(params){
  return request({
    url: '/bizERecommend/list',
    method: 'get',
    params
  })
}